#back-top, #us_fixed_contact_button, .us-fixed-contact-pulsation, .us-module-item:hover .us-module-cart-btn, .us-module-btn:hover, .us-module-btn-green, .us-footer-form-top-buttton, .oct-fixed-bar-link:hover, .oct-fixed-bar-quantity, .pagination li.active span, .pagination li a:hover, .us-product-btn-active, .us-product-btn:hover, .us-product-quantity-btn:hover, .us-categories-wall-item:hover hr, .compare-wishlist-btn:hover, .image-additional-box .slick-arrow:hover, #us_livesearch_close, .us-product-option .radio label.selected,.simplecheckout-cart-buttons .button,.simplecheckout-button-right .button,#simplecheckout_button_login, .us-news-stickers-date, .mobile-header-index, .us-form-check-group-acc input[type=radio]:checked + label:after, #us_info_mobile .dropdown-menu button.active-item:after, .oct-load-more-button, .us-column-module-btn:hover {background:rgb(113, 190, 0);}
nav .dropdown-menu button:hover, .user-dropdown-menu .us-dropdown-item:hover, .us-categories-wall-top-link:hover .us-categories-wall-title, .us-module-item:hover .us-module-title a, .us-module-buttons-link:hover i, .us-reviews-block:hover .us-reviews-block-title, .subcat-item:hover .subcat-item-title, .us-breadcrumb-item:last-child, .us-category-appearance-btn.active, .us-category-appearance-btn:hover, .us-product-advantages-item:hover .us-product-advantages-icon i, .us-breadcrumb-item a:hover, .us-column-link:hover, .us-blog-search-btn:hover, .us-blog-post-info-item i, .us-news-block:hover .us-news-block-title, .us-product-tags, .us-product-tags a, .us-categories-wall-link:hover, .us-manufacturer-title, .us-account-link.active, .us-account-link:hover, .us-footer-phone-btn[aria-expanded="true"], .header-dropdown-menu a:hover, .us-categories-toggle:hover, .us-fixed-contact-item:hover, .us-categories-wall-btn:hover, .us-categories-wall-btn:hover i {color:rgb(113, 190, 0);}
.oct-popup-view-compare-wishlist-btn:hover, .us-manufacturer-card {color:rgb(113, 190, 0) !important;}
.oct-bottom-free-shipping-from .progress-bar {background-color:rgb(113, 190, 0) !important;}
.us-carousel-brands-box, .us-product-nav-item-active span:after, .us-product-nav-item span:hover:after, .us-page-main-title:after, .compare-wishlist-btn:hover, .us-form-check-group-acc input[type=radio]:checked + label:before, #us_info_mobile .dropdown-menu button.active-item::before {border-color:rgb(113, 190, 0);}
body {background-color:#F2F3F5;}
#top {background:#353e48;}
.btn-link {color:#E5E5E5;}
.btn-link:hover, .btn-link:focus {color:#E5E5E5;}
.us-phone-link, .us-cart-link, .us-phone-link:hover, .us-cart-link:hover {color:#71BE00;}
.top-phone-btn, .us-cart-text {color:#333333;}
.menu-row {background-color:#353e48;}
.oct-ultra-menu {background:#71BE00;}
#oct-menu-box:hover .oct-ultra-menu {background-color:#4a5663;}
.oct-ultra-menu {color:#ffffff;}
.oct-menu-li {background:#ffffff;}
.oct-menu-li:hover {background:#F7F7F7;}
.oct-menu-li > a, .oct-menu-li > div > a {color:#333333;}
.oct-menu-li:hover > a, .oct-menu-li:hover > div > a {color:#71BE00;}
.menu-row {color:#E5E5E5;}
.oct-mm-link:hover > a, .oct-mm-simple-link:hover > a {background:#71BE00;}
.oct-mm-parent-title, .oct-mm-child a {color:#333333;}
.oct-mm-child a:hover, .oct-mm-parent-link:hover .oct-mm-parent-title {color:#71BE00;}
footer {background-color:#353e48;}
.us-footer-subscribe-text-text, footer, .us-footer-text, .us-footer-form-bottom label, .us-footer-bottom-credits {color:#DEDEDE;}
.us-footer-link, .us-footer-phone-btn, .us-footer-mail {color:#CBCFD4;}
.us-footer-link:hover, .us-footer-phone-btn:hover, .us-footer-mail:hover {color:#71BE00;}
.us-footer-form-top-input {background:#656c73;}
.us-categories-box {background:#F3F5FB;}
.us-categories-item {color:rgb(102, 102, 102);}
.us-categories-item.active > span a, .us-categories-item a:hover {color:#71be00;}
.modal-header {background:#71BE00;}
.modal-title {color:#ffffff;}
button.us-close {background:rgba(153, 226, 45, 0.82);}
button.us-close:hover {background:#68af00;}
.us-modal-close-icon {border-color:#ffffff!important;}
@media screen and (max-width: 991px) {#top {background:#353e48;}}
@media screen and (max-width: 991px) {.us-menu-mobile {background:#71be00;}}
.us-logo-img {max-width: 100%!important;}
.us-module-stickers-sticker {
  padding: 3px 12px;
}
.us-module-stickers-sticker {
  font-size: 12px;
}
.us-module-cart-btn {
  background: rgb(113, 190, 0);
}
.us-categories-wall-img {
  max-width: 200px;
}
.us-category-description-cont {
  max-height: unset !important;
}
#video {
    max-width: 560px;
    margin: 0 auto;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 450px){
.us-module-row .us-module-img img {
  padding: 5px;
}
}
#oct-payment-block .form-check .form-check-label.d-flex.align-items-center, #oct-shipping-block .form-check .form-check-label.d-flex.align-items-center {
  font-size: 13px;
  font-weight: 600;
}

.ocf-horizontal{background:#fff;padding:15px;margin-top:30px}
.ocf-horizontal .ocf-content{margin-bottom:0}
.ocf-description.ocf-description-top{padding:15px 0;border-bottom:1px solid #f9f9fc}
.ocf-description.ocf-description-bottom,.ocf-page-list-bottom{background:#fff;padding:15px}

.us-product-left .us-product-stickers-item {
  font-size: 15px;
  padding: 5px 15px;
}
.us-product-stickers-discount {
  max-width: 60px;
}
.us-module-stickers-sticker-discount {
  max-width: 50px;
}
/* Скрываем только визуальный блок, но оставляем функционал */
.montonio-bnpl-items .montonio-bnpl-item {
    display: none !important;
}